Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7329 - Netscape rpm's 4.51-14 seems to be broken
Summary: Netscape rpm's 4.51-14 seems to be broken
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 6.1
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-25 13:58 UTC by franck.lemonnier
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-03 21:36:18 UTC


Attachments (Terms of Use)

Description franck.lemonnier 1999-11-25 13:58:52 UTC
On Redhat 6.1 sparc, netscape refuse to start, displaying the following
message:

COLORTERM=gnome-terminal: error in loading shared libraries
/usr/X11R6/lib/libXt.so.6: undefined symbol: __rawmemchr

So, I reinstall the redhat 6.0 netscape 4.51-3 package and it works
perfectly.

Broken archive ?

Comment 1 Bill Nottingham 1999-11-29 16:39:59 UTC
What does rpm -qa | grep compat say?

Comment 2 franck.lemonnier 1999-11-30 13:39:59 UTC
The rpm command send me the following results:

[lemonni4@ors40428 ~]$ rpm -qa|grep compat
compat-binutils-5.2-2.9.1.0.23.1
compat-egcs-5.2-1.0.3a.1
compat-egcs-c++-5.2-1.0.3a.1
compat-egcs-g77-5.2-1.0.3a.1
compat-egcs-objc-5.2-1.0.3a.1
compat-glibc-5.2-2.0.7.1

Comment 3 Bill Nottingham 1999-11-30 16:21:59 UTC
Argh. Install the compat-libs package, or remove the compat-glibc package.
Then it should work.

Comment 4 franck.lemonnier 1999-12-03 13:49:59 UTC
OK, thanks a lot. You are right. I installed the compat-glibc package and now it
just works fine.


Note You need to log in before you can comment on or make changes to this bug.